.form {}
	.form .fHeader {height:75px;line-height:75px;background:#9fcd05;text-align:center;text-transform:uppercase;
		border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;}
		.form .fHeader span {line-height:normal;vertical-align:middle;
			font-size:24px;color:#fff;}

	.form .fContent {padding:0 25px;}
		.form .fcRows .fcRow {margin-top:30px;}
		.form .fcRows .fcRow:first-child {margin-top:-10px;}
			.form .fcRows .fcRow label {color:#808080;font-size:16px;}
			.form .fcRows .fcRow label > span {color:red;}
			.form .fcRows .fcRow label input, .form .fcRows .fcRow label textarea {height:36px;background:#f9f9f9;width:100%;margin-top:13px;padding:0 15px;
				border:1px solid #e1e1e1;border-radius:2px;-moz-border-radius:2px;}
				.form .fcRows .fcRow label textarea {padding:15px;height:130px;}

	.form .button {margin:20px auto;}

	.fcErrors {margin-top:20px;}
	.fcAlerts {padding:20px 0;text-align:center;}
